namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghra_StaffTraining(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghra)]
public class Ghra_StaffTrainingController : BaseController<IGhra_StaffTrainingServices, Ghra_StaffTraining, Ghra_StaffTrainingDto, InsertGhra_StaffTrainingInput, EditGhra_StaffTrainingInput>
{
    public Ghra_StaffTrainingController(IGhra_StaffTrainingServices service) : base(service)
    {
    }
}